Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module categorychoice :: Class CategoryChoice |
[frames] | no frames]

# Class CategoryChoice

source code

    wx.Choice --+
                |
               CategoryChoice

Instance Methods
__init__(self, parent, timeline, allow_add=False, allow_edit=False, **kwargs) | source code
Populate(self, exclude=None, select=None) | source code
GetSelectedCategory(self) | source code
SetSelectedCategory(self, category) | source code